import '../styles.scss'
import { NavLink } from 'react-router'

function Home() {
  return (
    <div className="home">
      <NavLink to="/data" className="link1"></NavLink>
    </div>
  )
}

export default Home
